Subject: Re: 2015-2016 IETF NomCom Chair Announcement

From: Michael Richardson <[email-masked]>
Date: Thu, 22 Jan 2015 09:00:31 -0500

{this was sent to [email-masked] rather than [email-masked], and I don't think
it got through to the general list}

I want to say that the is a welcome effort to appoint the next NomCom
chair early enough that they can learn from the previous nomcom.
Allison Mankin (the 2013 NomCom chair) has been working for over a year to
push to appointment schedule earlier in the year.  One challenge with
incoming chairs is that once the process is over, the datatracker gets locked
up and it's very hard to learn how things work.

The 2014 NomCom has invited Harald to join our deliberations; of course the
confidentiality provisions cover him as well.

The call mentioned below likely won't happen until the more typical May/June
time frame; as per BCP10, the 2014 NomCom is responsible for all vacancies
until the 2015 NomCom is seated, sometime around IETF93.

Kathy Brown <[email-masked]> wrote:
    > One of the roles of the Internet Society (ISOC) President is to appoint
    > the IETF Nominations Committee chair. This is done through consultation
    > with members of the IETF community, as well as input from past IETF
    > NomCom Chairs. It gives me great pleasure to announce that Harald
    > Alvestrand has agreed to serve as the 2015 - 2016 IETF Nominations
    > Committee chair.

    > Harald is a former Chair of the IETF from 2001 - 2006. He has been
    > active in Internet standardization with the
    > IETF<http://icannwiki.com/IETF> since 1991, and has written a number of
    > RFCs, including RFC 1766<https://www.ietf.org/rfc/rfc1766.txt>, the
    > first standard for language tags in Internet protocols.
    > Mr. Alvestrand's commitment to the Internet standardization processes
    > also includes being Director of the Applications area from 1995 to
    > 1998, the Director of the Operations & Management area from 1998 to
    > 1999, and a member of the Internet Architecture
    > Board<http://icannwiki.com/IAB> from 1999-2001.

    > The NomCom process is critical to the health and success of the IETF
    > and it's important that it have robust support from the community.   A
    > Call for Nominations for this committee will be sent shortly to the
    > IETF Announcement list; and a list of IESG, IAB and IAOC/IETF Trust
    > seats to be filled will also be published.  Please consider
    > volunteering for the Nominations Committee as well as send candidate
    > recommendations for the open positions to Harald, who will share them
    > with the committee when seated.

    > Thanks again to everyone for their support and special thanks to Harald
    > for agreeing to take on this important responsibility.  Harald can be
    > reached at [email-masked]<mailto:[email-masked]>.

    > Kathryn C Brown
    > President & CEO
    > Internet Society

    > Kathryn C Brown
    > President & CEO
    > Internet Society

    > ----------------------------------------------------
    > Alternatives:

    > ----------------------------------------------------

--
Michael Richardson
[email-masked]
[email-masked]

---

From: Harald Alvestrand <[email-masked]>
Date: Tue, 27 Jan 2015 04:17:03 +0100

Thanks Kathy for the trust you place in me, and thanks Michael for
making it possible to get up to speed on what nomcom work is like these
days!

I'm looking forward to the time when my duties really start - in the
fall of 2015.

Harald

>     > reached at [email-masked]<mailto:[email-masked]>.

- -- 
Surveillance is pervasive. Go Dark.